*
{
    font-family: 'Quicksand';
}
body
{
    text-align: center;
    width: 80%;
    margin: auto;
}
pre
{
    height: 25px;
}
input
{
    font-size: xxx-large;
    width: 100%;
    text-align: center;
    border: 4px solid black;
}
h1
{
    font-size: 8em;
}
#grid
{
    display: grid;
    grid-template-columns: auto auto auto;
}
.file
{
    border: 4px solid green;
    margin-left: 0.4em;
    margin-right: 0.4em;
    align-content: end;
}
header {
	background: lightgray;
}
